Subject: mepis

From: [email-masked] (David Huerta)
Date: Tue, 17 Feb 2004 00:47:55 -0700 (MST)

I've heard a nothing but the best reviews for this new distro.  I'll have
to try it out for myself sometime.  Some DeLUG folks have also considered
using it instead of Knoppix, although mostly with some blurred legalities
involved with Knoppix (ie "IF YOU PLAN TO COMMERCIALLY USE OR DISTRIBUTE
(AND SELL)  THE SOFTWARE, YOU HAVE TO ACQUIRE THE NECESSARY LICENSES AND
PERMISSIONS FROM ALL SOFTWARE COPYRIGHT HOLDERS OF NON-FREE SOFTWARE
COMPONENTS...").  The rest of the text can be found at the Knoppix
website after choosing a download mirror.  As far as I know, Mepis doesn't
utilize any "non-free software components."

--
+ David "Huertanix" Huerta
+ DeVry Linux User Group
+ http://www.devrylinux.org

On Mon, 16 Feb 2004, Michael Havens wrote:

>
> it was like SOOOOO cool. At school we put mepis onto one of the computers and
> it was talking on with internet with no problems AND we got it printing with
> minimal effort. People were impressed!
>
>
>
>
>
>
>
>
> This message has been scanned for viruses by the VEI Internet
> Automatic Email Spam and Virus Scanner, and is believed to be free of spam or viruses.
> Please report spam to [email-masked]. If you would like 98.9 % spam blocked from your
> E-mail then go to VEI Internet for details. Anti-spam/Anti-virus is FREE with every account.
>
>
> http://www.vei.net/
> [email-masked]
> ---------------------------------------------------
> PLUG-discuss mailing list - [email-masked]
> To subscribe, unsubscribe, or to change  you mail settings:
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
>